parser.o: parser.c /usr/include/string.h /usr/include/machine/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h \
 /usr/include/machine/cdefs.h /usr/include/sparc/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h \
 /usr/include/sparc/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h /usr/include/sys/featuretest.h \
 /usr/include/strings.h /usr/include/ssp/strings.h /usr/include/ssp/ssp.h \
 /usr/include/ssp/string.h ../../src/include/parser/pool_parser.h \
 ../../src/include/parser/../pool_type.h \
 ../../src/include/parser/../config.h /usr/include/sys/types.h \
 /usr/include/machine/types.h /usr/include/sparc/types.h \
 /usr/include/sys/ansi.h /usr/include/machine/endian.h \
 /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h \
 /usr/include/machine/bswap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/machine/int_mwgwtypes.h \
 /usr/include/sparc/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/sparc/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/sparc/int_const.h /usr/include/machine/wchar_limits.h \
 /usr/include/sparc/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/socket.h \
 /usr/include/sys/uio.h /usr/include/sys/sigtypes.h /usr/include/stddef.h \
 /tmp/pkgbuild/databases/pgpool2/work.sparc64/.buildlink/include/libpq-fe.h \
 /usr/include/stdio.h /usr/include/ssp/stdio.h \
 /tmp/pkgbuild/databases/pgpool2/work.sparc64/.buildlink/include/postgres_ext.h \
 /tmp/pkgbuild/databases/pgpool2/work.sparc64/.buildlink/include/pg_config_ext.h \
 /usr/include/setjmp.h /usr/include/machine/setjmp.h \
 /usr/include/sparc/setjmp.h ../../src/include/utils/palloc.h \
 /usr/include/stdarg.h ../../src/include/parser/pg_config_manual.h \
 ../../src/include/parser/gramparse.h \
 ../../src/include/parser/parsenodes.h \
 ../../src/include/parser/lockoptions.h \
 ../../src/include/parser/primnodes.h ../../src/include/parser/pg_list.h \
 ../../src/include/parser/pool_parser.h ../../src/include/parser/nodes.h \
 /usr/include/stdint.h ../../src/include/parser/value.h \
 ../../src/include/parser/scanner.h ../../src/include/parser/keywords.h \
 gram.h gram.h ../../src/include/parser/parser.h \
 ../../src/include/parser/pg_wchar.h ../../src/include/utils/elog.h \
 /usr/include/stdlib.h ../../src/include/parser/stringinfo.h

/usr/include/string.h:

/usr/include/machine/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/cdefs.h:

/usr/include/sparc/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/machine/int_types.h:

/usr/include/sparc/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/sys/null.h:

/usr/include/sys/featuretest.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/ssp.h:

/usr/include/ssp/string.h:

../../src/include/parser/pool_parser.h:

../../src/include/parser/../pool_type.h:

../../src/include/parser/../config.h:

/usr/include/sys/types.h:

/usr/include/machine/types.h:

/usr/include/sparc/types.h:

/usr/include/sys/ansi.h:

/usr/include/machine/endian.h:

/usr/include/sys/endian.h:

/usr/include/machine/endian_machdep.h:

/usr/include/machine/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/machine/int_mwgwtypes.h:

/usr/include/sparc/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/machine/int_limits.h:

/usr/include/sparc/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/machine/int_const.h:

/usr/include/sparc/int_const.h:

/usr/include/machine/wchar_limits.h:

/usr/include/sparc/wchar_limits.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/socket.h:

/usr/include/sys/uio.h:

/usr/include/sys/sigtypes.h:

/usr/include/stddef.h:

/tmp/pkgbuild/databases/pgpool2/work.sparc64/.buildlink/include/libpq-fe.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/tmp/pkgbuild/databases/pgpool2/work.sparc64/.buildlink/include/postgres_ext.h:

/tmp/pkgbuild/databases/pgpool2/work.sparc64/.buildlink/include/pg_config_ext.h:

/usr/include/setjmp.h:

/usr/include/machine/setjmp.h:

/usr/include/sparc/setjmp.h:

../../src/include/utils/palloc.h:

/usr/include/stdarg.h:

../../src/include/parser/pg_config_manual.h:

../../src/include/parser/gramparse.h:

../../src/include/parser/parsenodes.h:

../../src/include/parser/lockoptions.h:

../../src/include/parser/primnodes.h:

../../src/include/parser/pg_list.h:

../../src/include/parser/pool_parser.h:

../../src/include/parser/nodes.h:

/usr/include/stdint.h:

../../src/include/parser/value.h:

../../src/include/parser/scanner.h:

../../src/include/parser/keywords.h:

gram.h:

gram.h:

../../src/include/parser/parser.h:

../../src/include/parser/pg_wchar.h:

../../src/include/utils/elog.h:

/usr/include/stdlib.h:

../../src/include/parser/stringinfo.h:
